@charset "utf-8";
/* CSS Document */

#highlight_body {
}

span.print_btn{
	display:block; margin-top:-1.3em; text-align:right;
}

#highlight_body table {
border-collapse: collapse;
width:100%;
margin:0px;
border-top:#CCCCCC 2px solid;
border-bottom:#CCCCCC 2px solid;
font-size: 0.875rem;
}

#highlight_body th,
#highlight_body td {
	padding:3px 0.2em;
	border:#CCCCCC 1px solid;
	text-align:left;
	font-weight:normal;
	vertical-align:top;
	line-height: 1.2;
}

#highlight_body th {
	/*border-left:#fff 2px solid;*/
	border-left:none;
}

#highlight_body td {
	border-right:none;
}

#highlight_body td.data {
	width:4.25em;
	text-align:right;
}

#highlight_body td.space{
	border-width:2px;
	border-left:none;
	border-right:none;
	font-size:8px;
}

#highlight_body td.subtitle{
	border-width:2px;
	border-left:none;
	border-right:none;
	padding-top:1em;
}

#highlight_body th.sub {
	padding-left:2em;
}

#highlight_body th.main {
	/*border-left:#FF9966 2px solid;*/
}

#highlight_body div.table_title {
	/*width:680px;*/
	width: 100%;
	margin:20px auto;
	text-align:left;
	line-height:1.2;
	background-color:#ededed;
	padding:6px 0px;
	overflow:visible;
	/*height:1.3em;*/
	display: flex;
	justify-content: space-between;
}

#highlight_body div.table_title p.title{
padding-left:10px;
flex: 0 0 auto;
/*float:left;*/
}

#highlight_body div.table_title p.unit{
padding-right:10px;
flex: 0 0 auto;
/*text-align:right;
float:right;*/
}

#highlight_body div.kome {
	width:680px;
	margin:0px auto;	
}

#highlight_body div.kome p{
	padding:5px 0px;
	text-align:left;
}


p.graph {
	margin:20px 0;
	text-align: center;
}

div.graph_area {
	margin-bottom:30px;
	padding-top:20px;
	border-top:#999999 1px solid;
	
}

.red_txt {
	color:#CC0000;
}

.break span{
	display:none;
}


@media print {



div#body {
	width:auto;
}

div#header {
	width:auto;
}

div#header ul#gnav {
	display:none;
}

div#header div.utility {
	display:none;
}

div#body div#sub {
	display:none;
}

div.bottom,
div.bottom p.bread {
	display:none;
}

div.graph_area {
	margin-top:0px;
	padding-top:0px;
	border-top:none;
}

p.graph {
	margin:0px 0px 15px 0px;
}

div#main div.break {
		page-break-after:always;
	}
	
	div#footer {
		display:none;	
	}
}

/*___sp____*/
.sp #highlight_body table {
	margin:0px;
	width: auto !important;
	max-width: auto !important;
}
.sp #highlight_body table .data_row:nth-child(2n){
	background-color: #f4f4f4;
}
.sp #highlight_body div.kome {
	width:100%;
}
.sp #highlight_body table th{
	white-space: nowrap;
}
.sp #highlight_body table tr.thead_period{
	background-color: #e6e6e6;
}

.sp #highlight_body th.sub {
	padding-left:2em !important;
}


